{
  "AppVersion" : "3.0",
  "Comments" : "Find some text in the input, using a regular expression.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "FindRegEx",
  "IntroRelease" : "3001b",
  "Name" : "Find Regular Expression",
  "PluginSettings" : {
    "FindText" : "",
    "FindNotFoundOutputText" : "[Text not found]",
    "FindResult" : 0,
    "FindKind" : 302,
    "FindRegExOutput" : 0,
    "FindIgnoreCase" : true,
    "FindMode" : 101,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Find Regular Expression",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F311BD96-5273-4E7F-8D75-1B94609A51FB",
      "Mode" : 0,
      "DayFromInterval" : 309726660,
      "DayToInterval" : 309726660
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}